<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>SpeedySC1978</author>
    <version>2</version>
	
	<title>
        <de>VW T4</de>
    </title>
    <description>
        <de>VW T4</de>
    </description>
    <iconFilename>Store.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <l10n>
    </l10n>
    <!--specializations>
        <specialization name="beleuchtung" className="LICHTADDON" filename="beleuchtung.lua"/>
    </specializations-->
    <vehicleTypes>
        <type name="LADA" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <!--specialization name="beleuchtung" /-->
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <de>
                <name>VW T4</name>
                <description>
<![CDATA[]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="Store.dds"/>
            <price>48000</price>
            <xmlFilename>T4.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
    </inputBindings>
</modDesc>
